1

I'm trying to install pgloader on centOS 6.7 (64 bits)


Steps

wget http://pgsql.tapoueh.org/pgloader/pgloader-3.0.98-21.el6.x86_64.rpm
rpm -Uvh pgloader-3.0.98-21.el6.x86_64.rpm

Result

-Uvh pgloader-3.0.98-21.el6.x86_64.rpm: unknown option


How can I fix it ? Did I miss anything ? Do I need to install rpm or anything like that ?

2
  • There are three supported versions of CentOS : CentOS 6 - 32bits, CentOS 6 - 64bits, and CentOS 7 . .... Please edit your post to include the CentOS version. - Jun 15, 2016 at 0:27
  • It looks like you didn't run the rpm command (it wouldn't respond with "unknown option". The rpm command comes with the OS and should be available.
    – jsbillings
    Jun 20, 2016 at 0:23

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.